Login   Register  
PHP Classes
elePHPant
Icontem

This package, which does not use Oauth, does not work because...

Recommend this page to a friend!
Stumble It! Stumble It! Bookmark in del.icio.us Bookmark in del.icio.us

      My Twitter  >  All threads  >  This package, which does not use Oauth, does not work because...  >  (Un) Subscribe thread alerts  
Subject:This package, which does not use Oauth, does not work because...
Summary:Package rating comment
Messages:2
Author:morena fiore
Date:2011-11-24 16:11:47
Update:2013-02-21 12:20:33
 

morena fiore rated this package as follows:

Utility: Bad
Consistency: Good
Documentation: Good
Examples: Good

  1. This package, which does not use Oauth, does not work because...   Reply   Report abuse  
Picture of morena fiore
morena fiore
2011-11-24 16:11:47
This package, which does not use Oauth, does not work because Twitter does not support Basic User Authentication anymore. Please remove this package.

  2. Re: This package, which does not use Oauth, does not work becaus   Reply   Report abuse  
Picture of Dimitris Tselios
Dimitris Tselios
2013-02-21 12:20:33 - In reply to message 1 from morena fiore
Remove it. It is out of date.